<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

//include("includes/menu_rights.php");
//browse(1);
$project_title = "TILEWEB";
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype"];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];

if ($usertype != 1) {
    include("includes/menu_rights.php");
}


//browse($reports);
switch ($action) {
    ####################### PROFILES ##########################

    case "profile";
        $head = "Create User";
        $src = '';
        if ($usertype == 1) {
            $src = "user3.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;
    ####################### DASHBOARD ########################
    case "generate";
        if ($guser['generate'] == '') {
            $src = "";
        } else {
            $src = "wordpress-api.php?mode=last";
        }
        break;

    ####################### MASTERS ##########################

    case "customer";
//        if ($guser['customer'] == '') {
//            $src = "";
//        } else {
        $src = "customer.php?mode=last";
//        }
        break;

    case "ticredothreg";
//        if ($guser['ticredothreg'] == '') {
//            $src = "";
//        } else {
        $src = "ticredothreg.php";
//        }
        break;

    case "ticredoth";
//        if ($guser['ticredoth'] == '') {
//            $src = "";
//        } else {
        $src = "credoth.php?mode=last&credtype=O";
//        }
        break;

    case "tideboth";
//        if ($guser['tideboth'] == '') {
//            $src = "";
//        } else {
        $src = "deboth.php?mode=last&debtype=O";
//        }
        break;

    case "sale";
//        if ($guser['sale'] == '') {
//            $src = "";
//        } else {
        $src = "sale.php?mode=last";
//        }
        break;

    case "transport";
//        if ($guser['transport'] == '') {
//            $src = "";
//        } else {
        $src = "transport.php?mode=last";
//        }
        break;

    case "transfer";
//        if ($guser['transport'] == '') {
//            $src = "";
//        } else {
        $src = "transfer.php?mode=last";
//        }
        break;

    case "supplier";
//        if ($guser['supplier'] == '') {
//            $src = "";
//        } else {
        $src = "supplier.php?mode=last";
//        }
        break;

    case "architecture";
//        if ($guser['supplier'] == '') {
//            $src = "";
//        } else {
        $src = "architecture.php?mode=last";
//        }
        break;

    case "itemgrp";
//        if ($guser['itemgrp'] == '') {
//            $src = "";
//        } else {
        $src = "prodgrp.php?mode=last";
//        }
        break;

    case "item";
//        if ($guser['item'] == '') {
//            $src = "";
//        } else {
        $src = "product.php?mode=last";
//        }
        break;

    case "saleret";
//        if ($guser['saleret'] == '') {
//            $src = "";
//        } else {
        $src = "saleret.php?mode=last&debtype=G";
//        }
        break;



    case "inward";
//        if ($guser['inward'] == '') {
//            $src = "";
//        } else {
        $src = "inward.php?mode=last";
//        }
        break;

    case "outward";
//        if ($guser['itemgrp'] == '') {
//            $src = "";
//        } else {
        $src = "outward.php?mode=last";
//        }
        break;

    case "tidamage";
//        if ($guser['tidamage'] == '') {
//            $src = "";
//        } else {
        $src = "damaged.php?mode=last";
//        }
        break;

    case "purchase";
//        if ($guser['purchase'] == '') {
//            $src = "";
//        } else {
        $src = "purchase.php?mode=last";
//        }
        break;

    case "debnote";
//        if ($guser['purchase'] == '') {
//            $src = "";
//        } else {
        $src = "debnote.php?mode=last";
//        }
        break;

    case "drawbank";
//        if ($guser['drawbank'] == '') {
//            $src = "";
//        } else {
        $src = "drawbank.php?mode=last";
//        }
        break;


    case "staff";
//        if ($guser['drawbank'] == '') {
//            $src = "";
//        } else {
        $src = "staff.php?mode=last";
//        }
        break;

    case "openbal";
//        if ($guser['openbal'] == '') {
//            $src = "";
//        } else {
        $src = "openbal.php?mode=last&form=openbal";
//        }
        break;

    case "purret";
//        if ($guser['purret'] == '') {
//            $src = "";
//        } else {
        $src = "purret.php?mode=last&debtype=G";
//        }
        break;

    case "bank";
//        if ($guser['bank'] == '') {
//            $src = "";
//        } else {
        $src = "bank.php?mode=last";
//        }
        break;

    case "cash";
//        if ($guser['cash'] == '') {
//            $src = "";
//        } else {
        $src = "cash.php?mode=last";
//        }
        break;

    case "expense";
//        if ($guser['expense'] == '') {
//            $src = "";
//        } else {
        $src = "expense.php?mode=last";
//        }
        break;

    case "expenserep";
//        if ($guser['expense'] == '') {
//            $src = "";
//        } else {
        $src = "expenserep.php?mode=last";
//        }
        break;

    case "otherac";
//        if ($guser['otherac'] == '') {
//            $src = "";
//        } else {
        $src = "otherac.php?mode=last";
//        }
        break;

    case "group";
//        if ($guser['group'] == '') {
//            $src = "";
//        } else {
        $src = "group.php?mode=last";
//        }
        break;

    case "narration";
//        if ($guser['narration'] == '') {
//            $src = "";
//        } else {
        $src = "narration.php?mode=last";
//        }
        break;

    case "area";
//        if ($guser['area'] == '') {
//            $src = "";
//        } else {
        $src = "area.php?mode=last";
//        }
        break;

    case "unit";
//        if ($guser['unit'] == '') {
//            $src = "";
//        } else {
        $src = "unit.php?mode=last";
//        }
        break;

    case "bankrecp";
//        if ($guser['bankrecp'] == '') {
//            $src = "";
//        } else {
        $src = "bankrecp.php?mode=last";
//        }
        break;

    case "cashrecp";
//        if ($guser['cashrecp'] == '') {
//            $src = "";
//        } else {
        $src = "cashrecp.php?mode=last";
//        }
        break;

    case "bankpay";
//        if ($guser['bankpay'] == '') {
//            $src = "";
//        } else {
        $src = "bankpay.php?mode=last";
//        }
        break;

    case "multibankpay";
//        if ($guser['bankpay'] == '') {
//            $src = "";
//        } else {
        $src = "bankmultipay.php?mode=last";
//        }
        break;

    case "multicashpay";
//        if ($guser['bankpay'] == '') {
//            $src = "";
//        } else {
        $src = "cashmultipay.php?mode=last";
//        }
        break;

    case "cashpay";
//        if ($guser['cashpay'] == '') {
//            $src = "";
//        } else {
        $src = "cashpay.php?mode=last";
//        }
        break;

    case "contra";
//        if ($guser['contraent'] == '') {
//            $src = "";
//        } else {
        $src = "contra.php?mode=last";
//        }
        break;

    case "contreg";
//        if ($guser['contreg'] == '') {
//            $src = "";
//        } else {
        $src = "contreg.php?mode=last";
//        }
        break;

    case "journal";
//        if ($guser['journal'] == '') {
//            $src = "";
//        } else {
        $src = "jv.php?mode=last";
//        }
        break;

    case "bankrecon";
        $src = "bankrecon.php";
        break;

    case "bankrecorep";
        $src = "bankreco_rep.php";
        break;

    ####################### REPORTS ##########################


    case "osrec";
//        if ($guser['outsrecevrp'] == '') {
//            $src = "";
//        } else {
        $src = "osbill.php?para=R";
//        }
        break;

    case "ospay";
//        if ($guser['outspayrp'] == '') {
//            $src = "";
//        } else {
        $src = "osbill.php?para=P";
//        }
        break;

    case "ledger";
//        if ($guser['ledger'] == '') {
//            $src = "";
//        } else {
        $src = "ledger.php";
//        }
        break;

    case "stock";
//        if ($guser['stock'] == '') {
//            $src = "";
//        } else {
        $src = "stock.php";
//        }
        break;

    case "stockall";
//        if ($guser['stock'] == '') {
//            $src = "";
//        } else {
        $src = "stockall.php";
//        }
        break;

    case "inwout";
//        if ($guser['inwout'] == '') {
//            $src = "";
//        } else {
        $src = "inwoutrep.php";
//        }
        break;

    case "itemwise";
//        if ($guser['itemwise'] == '') {
//            $src = "";
//        } else {
        $src = "itemwise.php";
//        }
        break;

    case "itemwisesale";
        $src = "itemwise_sale.php";
        break;

    case "leadparty";
        $src = "leadparty.php";
        break;


    case "dailyreport";
        $src = "dailyrep.php";
        break;

    case "itemgrpwisesale";
//        $src = "itemgrpsale.php";
        $src = "saleitemgrp.php";
        break;

//    case "tdsrep";
//        if ($guser['stkpack'] == '') {
//            $src = "";
//        } else {
//        $src = "tdsrep.php?";
//        }
//        break;

    case "changeofrates";
//        if ($guser['changeofrates'] == '') {
//            $src = "";
//        } else {
        $src = "changeRate.php";
//        }
        break;


    case "salereg";
//        if ($guser['salereg'] == '') {
//            $src = "";
//        } else {
        $src = "salereg.php";
//        }
        break;

    case "bankbook";
//                if ($guser[bankbook] == '') {
//                    $src = "";
//                } else {
        $src = "bankbook.php?para=B";
//                }
        break;

    case "cashbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C";
        //        }
        break;

    case "jvbook";
//                if ($guser[jvbook] == '') {
//                    $src = "";
//                } else {
        $src = "jvbook.php?para=C";
//                }
        break;

//    case "jvgst";
//        //        if ($guser[rpcashbook] == '') {
//        //            $src = "";
//        //        } else {
//        $src = "jvgst.php";
//        //        }
//        break;
//    case "bpaychq";
//        if ($guser['bpaychq'] == '') {
//            $src = "";
//        } else {
//            $src = "bkpy_chq.php";
//        }
//        break;

    case "chqrep";
//        if ($guser['chqrep'] == '') {
//            $src = "";
//        } else {
        $src = "chqrep.php";
//        }
        break;

    case "amtrep";
//        if ($guser['rpamountqry'] == '') {
//            $src = "";
//        } else {
        $src = "amtrep.php";
//        }
        break;

    case "inwreg";
//        if ($guser['tiinwdreg'] == '') {
//            $src = "";
//        } else {
        $src = "inwreg.php";
//        }
        break;

    case "outreg";
//        if ($guser['tiinwdreg'] == '') {
//            $src = "";
//        } else {
        $src = "outreg.php";
//        }
        break;

    case "debreg";
//        if ($guser['debnoterg'] == '') {
//            $src = "";
//        } else {
        $src = "debreg.php";
//        }
        break;

    case "credreg";
//        if ($guser['crednoterg'] == '') {
//            $src = "";
//        } else {
        $src = "credreg.php";
//        }
        break;

    case "credothreg";

        $src = "credothreg.php";

        break;

    case "damreg";
//        if ($guser['tidamreg'] == '') {
//            $src = "";
//        } else {
        $src = "damreg.php";
//        }
        break;

    ####################### FINALIZATION ##########################
    case "godown";
//        if ($guser['godown'] == '') {
//            $src = "";
//        } else {
        $src = "godown.php?mode=last";
//        }
        break;

    case "trbal";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "trbal.php?mode=last";
        //        }
        break;

    case "profit";
        //        if ($guser[fnprofit] == '') {
        //            $src = "";
        //        } else {
        $src = "profit.php?mode=last";
        //        }
        break;

    case "profshar";
        //        if ($guser[fnprofshar] == '') {
        //            $src = "";
        //        } else {
        $src = "profshar.php?mode=last";
        //        }
        break;

    case "balsheet";
        //        if ($guser[fnbalsheet] == '') {
        //            $src = "";
        //        } else {
        $src = "balsheet.php?mode=last";
        //        }
        break;

    case "excreg";
        $src = "excreg.php";
        break;

    case "tranreg";

        $src = "tranreg.php";

        break;

    ####################### TOOLS ##########################

    case "compseries";
        $src = "compseries.php?mode=last";
        break;

    case "upload_backup";
        $src = "updDatabase.php?mode=last";
        break;

    case "company";
        //        if ($guser[tlcompany] == '') {
        //            $src = "";
        //        } else {
        $src = "company.php?mode=last";
        //        }
        break;

    case "graph";
        $src = "misdashboard.php";
        break;

    case "yearselection";
//        if ($guser['yearselection'] == '') {
//            $src = "";
//        } else {
        $src = "yea.php?mode=last";
//        }
        break;

    case "backup";
//        if ($guser['tlbackup'] == '') {
//            $src = "";
//        } else {
        $src = "backup.php";
//        }
        break;
    
    case "pendlv";
//        if ($guser['tlbackup'] == '') {
//            $src = "";
//        } else {
        $src = "pendlv.php";
//        }
        break;
    
    case "pendcp";
//        if ($guser['tlbackup'] == '') {
//            $src = "";
//        } else {
        $src = "pendcp.php";
//        }
        break;

    case "misdashboard";
        $src = "misdashboard.php";
        break;

    case "unmarkrecp";
        $src = "unmark.php?para=R";
        break;

    case "purreg";
//        if ($guser['purrawreg'] == '') {
//            $src = "";
//        } else {
        $src = "purreg.php";
//        }
        break;

    case "unmarkpay";
        $src = "unmark.php?para=P";
        break;

    default :
//        $head = "Home";
//        $src = "misdashboard.php";
//        if ($usertype == 1) {
//            $src = "misdashboard.php";
//        } else {
//            $src = "default.php";
//        }
        $src = "default.php";
}

$mbank = "";
if ($guser['bankpay'] != "1" && $guser['bankrecp'] != "1") {
    $mbank = "style='display: none'";
}

$mcash = "";
if ($guser['cashpay'] != "1" && $guser['cashrecp'] != "1") {
    $mcash = "style='display: none'";
}

$rpquery = "";
if ($guser['rpchqnoqry'] != "1" && $guser['rpamountqry'] != "1") {
    $rpquery = "style='display: none'";
}

$rpoutstanding = "";
if ($guser['outsrecevrp'] != "1" && $guser['outspayrp'] != "1") {
    $rpoutstanding = "style='display: none'";
}

include("includes/linkshead.php");
?>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <title></title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>
<!--    <style>
        .cbp-hssubmenu > li:hover{
            color: red
        }
    </style>-->
</head>

<body>
    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <li class="text-left"><b><u><a href="menu.php" style="color:#9E8759; font-size:20px "><?= $project_title; ?></a></u></b></li>
                    <!--<li <?= $generate; ?> ><a href="menu.php?action=generate"><button type="button" class="btn" style="padding-top: 6px;font-size: 15px;color: orange;border: 1px solid #129edc;background: white;font-weight: 600;" >GENERTAE</button></a></li>-->

<!--<li class="text-left"><b><u><a href="year.php" style="color:black; font-size:10px "><?= $dispyear ?></a></u></b></li>-->
                    <li <?= $master; ?>>
                        <a href="#">Master</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $customer; ?>><a href="?action=customer">Customer</a></li>
                            <li <?= $supplier; ?>><a href="?action=supplier">Supplier</a></li>
                            <li <?= $architecture; ?>><a href="?action=architecture">Architect</a></li>
                            <li <?= $item; ?>><a href="?action=item">Item</a></li>
                            <li <?= $staff; ?>><a href="?action=staff">Salesman</a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense </a></li>
                            <!--<li <?= $itemgrp; ?>><a href="?action=itemgrp">Item Group</a></li>-->
                            <!--<li <?= $changeofrates; ?>><a href="?action=changeofrates">Change of Rates</a></li>-->
                            <!--<li <?= $godown; ?>><a href="?action=godown">Godown</a></li>-->
                            <!--<li <?= $transport; ?>><a href="?action=transport">Transporter</a></li>-->
                            <hr>
                            <li <?= $cash; ?>><a href="?action=cash">Cash </a></li>
                            <li <?= $openbal; ?>><a href="?action=openbal">Opening Balance</a></li>
                            <li <?= $group; ?>><a href="?action=group">Group</a></li>
                            <li <?= $otherac; ?>><a href="?action=otherac">Other A/c. </a></li>
                            <!--<li <?= $bank; ?>><a href="?action=bank">Bank </a></li>-->
                            <!--<li <?= $drawbank; ?>><a href="?action=drawbank">Drawee Bank</a></li>-->
                            <!--<li <?= $narration; ?>><a href="?action=narration">Narration</a></li>-->
                        </ul>
                    </li>
                    <li <?= $transactions; ?> >
                        <a href="#">Transactions</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $purchase; ?>><a href="?action=purchase">Purchase</a></li>
                            <li <?= $sale; ?>><a href="?action=sale">Sale</a></li>
                            <li <?= $purret; ?>><a href="?action=debnote">Purchase Return-GR</a></li>
                            <li <?= $tideboth; ?>><a href="?action=tideboth">Purchase Return-Others</a></li>
                            <li <?= $saleret; ?>><a href="?action=saleret">Sale Return-GR</a></li>
                            <li <?= $ticredoth; ?>><a href="?action=ticredoth">Sale Return - Others</a></li>
                            <!--<hr>-->
                            <li <?= $inward; ?>><a href="?action=inward">Inward</a></li>
                            <li <?= $outward; ?>><a href="?action=outward">Outward</a></li>
                            <li <?= $tidamage; ?>><a href="?action=tidamage">Damage</a></li> 
                            <!--<li <?= $debnote; ?>><a href="?action=debnote">Debit Note</a></li>--> 

                            <hr>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt</a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment</a></li>
                            <!--<li <?= $cashpay; ?>><a href="?action=multicashpay">Multi Cash Payment</a></li>-->
<!--                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt</a></li>
                            <li <?= $bankpay; ?>><a href="?action=bankpay">Bank Payment</a></li>-->
                            <!--<li <?= $bankpay; ?>><a href="?action=multibankpay">Multi Bank Payment</a></li>-->
                            <!--<li <?= $contra; ?>><a href="?action=contra">Contra Entry</a></li>-->
                            <li <?= $journal; ?>><a href="?action=journal">JV Entry</a></li>
                        </ul>
                    </li>

                    <li <?= $reports; ?> >
                        <a href="#"> Reports</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $stock; ?>><a href="?action=stock">Stock</a></li>
                            <!--<li <?= $stockall; ?>><a href="?action=stockall">Combine Stock</a></li>-->
                            <li <?= $inwout; ?>><a href="?action=inwout">Item History </a></li>
                            <li <?= $itemwise; ?>><a href="?action=itemwise">Itemwise P/L</a></li>
                            <li <?= $itemwisesale; ?>><a href="?action=itemwisesale">Itemwise Sale</a></li>
                            <!--<li <?= $itemgrpwisesale; ?>><a href="?action=itemgrpwisesale">Item Groupwise Sale</a></li>-->
                            <!--<li <?= $leadparty; ?>><a href="?action=leadparty">Leading Parties</a></li>-->
                            <li <?= $dailyreport; ?>><a href="?action=dailyreport">Daily Report</a></li>
                            <!--<hr> idhar se baaki-->
                            <hr>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
<!--                            <li <?= $bankrecon; ?>><a href="?action=bankrecon">Bank Reconcillation</a></li>
                            <li <?= $bankrecorep; ?>><a href="?action=bankrecorep">Reconcillation Report</a></li>
                            <li <?= $receivablerep ?> ><a href="?action=receivablerep">Outstanding Recb.</a></li>
                            <li <?= $payablerep ?> ><a href="?action=payablerep">Outstanding Payable</a></li>-->
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <!--<li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>-->
                            <li <?= $jvbook; ?>><a href="?action=jvbook">JV Book</a></li>
                            <!--<li <?= $contreg; ?>><a href="?action=contreg">Contra Register</a></li><br>-->
<!--                            <li <?= $chqrep; ?> ><a href="?action=chqrep">Query By Cheque No.</a></li>
                            <li <?= $amtrep; ?> ><a href="?action=amtrep">Query By Amount</a></li>-->
                            <li <?= $expenserep; ?> ><a href="?action=expenserep">Expense Report</a></li>
<!--                            <li <?= $unmarkrecp; ?> ><a href="?action=unmarkrecp">Unmark Receipt</a></li>
                            <li <?= $unmarkpay; ?> ><a href="?action=unmarkpay">Unmark Payment</a></li>-->
                        </ul>
                    </li>
                    <li <?= $register; ?>>
                        <a href="#">Register</a>
                        <ul class="cbp-hssubmenu"> 
                            <li <?= $purreg; ?>><a href="?action=purreg">Purchase</a></li>
                            <li <?= $salereg; ?>><a href="?action=salereg">Sale</a></li>
                            <li <?= $debreg; ?>><a href="?action=debreg">Purchase Return</a></li>
                            <li <?= $debreg; ?>><a href="?action=debreg">Purchase Return - Others</a></li>
                            <li <?= $ticredothreg; ?>><a href="?action=ticredothreg">Sale Return</a></li>
                            <li <?= $ticredothreg; ?>><a href="?action=ticredothreg">Sale Return - Others</a></li>
                            <hr>
                            <li <?= $inwreg; ?>><a href="?action=inwreg">Inward</a></li>
                            <li <?= $outreg; ?>><a href="?action=outreg">Outward</a></li>
                            <li <?= $credreg; ?>><a href="?action=credreg">Credit Note</a></li>
                            <li <?= $damreg; ?>><a href="?action=damreg">Damaged</a></li>
                            <!--<li <?= $tranreg; ?>><a href="?action=tranreg">Transfer</a></li>-->
<!--                            <li <?= $openstock_item; ?>><a href="?action=openstock_item">Tax Invoice GST</a></li>
                            <li <?= $openstock_item; ?>><a href="?action=openstock_item">Tax Invoice VAT</a></li>-->
                            <!--<li <?= $taxpurch; ?>><a href="?action=openpack">Tax Purchase</a></li>-->
                            <!--<li <?= $purchord; ?>><a href="?action=purchord">Debit GST</a></li>-->
                            <!--<li <?= $purchasep_mi; ?>><a href="?action=purchasep_mi">Debit GST Reg</a></li>-->
                            <!--<li <?= $purchaser_exp; ?>><a href="?action=purchaser_exp">Credit GST</a></li>-->
                            <!--<li <?= $purcoth_mi ?>><a href="?action=purcoth_mi">Credit GST Reg</a></li>-->
                            <!--<li <?= $excess; ?>><a href="?action=excreg">Excess</a></li>-->

                        </ul>
                    </li>

<!--                    <li <?= $finalization; ?>>
                        <a href="#">Finalization</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $closstk; ?>><a href="?action=closstk">Closing Stock</a></li>
                            <li <?= $trbal; ?>><a href="?action=trbal">Trial Balance</a></li>
                            <li <?= $profit; ?>><a href="?action=profit">Profit / Loss</a></li>
                            <li <?= $profshar; ?>><a href="?action=profshar">Profit Sharing</a></li>
                            <li <?= $balsheet; ?>><a href="?action=balsheet">Balance Sheet</a></li>
                        </ul>
                    </li>-->
                                    <!--<li><a style="font-size: 15px" href="minstk_fr.php" target="_blank"><b>Minimum Stock</b></a></li>-->

                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                            <b><? echo $_SESSION["username_" . $dbname] ?></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li <? $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company Setup</a></li>
                            <!--<li <? $generate; ?>><a href="?action=generate"><i class="fa fa-hand-o-right"></i> Generate Bills</a></li>-->
                            <li <? $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <?php if ($guser['usertype'] == 1) { ?>
                                <li <? // $tlgraph;           ?>><a href="?action=graph"><i class="fa fa-bar-chart""></i> Graph</a></li>
                            <?php } ?>  
                            <li <? $tlbackup; ?>><a href="?action=backup"><i class="fa fa-cloud-download"></i> Backup</a></li>
                            <?php
                            if ($myear == "1001") {
                                echo "<li $tlbackup><a href='?action=upload_backup'><i class='fa fa-cloud-download'></i> Upload Backup</a></li>";
                            }
                            ?>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=pendlv">
                            <label class="label-control" style="font-size: 13px;color: blue"> <?php echo 'Pending Delivery' ; ?></label>
                        </a>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="?action=pendcp">
                            <label class="label-control" style="font-size: 13px;color: red"> <?php echo 'Pending CP' ; ?></label>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>    
</body>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->
</html>